#sub-menu {
    background: #ededed !important;
  /* Added `.affix-top` class css when the element is top */
  /* Added `.affix` class css when the element is >= 170px (Look: line 8 html) */
  /* Added `.affix-bottom` class css when the element is footer */
}
#sub-menu.affixed-top {
  background: #ededed !important;
}

#sub-menu.affix {
background: rgba(237,237,237,1);    
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
/*    width: 84.6%;*/
    
}
#sub-menu.affix-bottom {
  background: red;
}




    .navbar-styling2 li a{
        padding: 5px !important;
        color: #333333 !important;
    }
    
    .navbar-styling2 li a:hover{
        color:#c70000 !important ;
    }
    
    .navbar-styling2 li{
        margin-top: 10px;
        display: inline-block;
    }
    
    /* custom inclusion of right, left and below tabs */

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
    display: block;
    background-color: #b1b1b1;
    min-height: 140px;
    margin-left: 30%;
}

.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
  border-top-color: #ddd;
  border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
        background-color: #e7e7e7;
    color: #333333;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  background-color: #b1b1b1;
    border: none;;
}

.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
}

    label {
    width:100%;
}
    
/*    .tab-content:;*/





.navbar-styling2 li.favourite-icon a
{
	font-family : "Open Sans",sans-serif !important;
	font-size  :  14px;
	font-weight : normal;
	
	padding: 6px 8px !important;
}

#sub-menu.second-menu.affix
{
	padding : 0px !important;
	min-height : 60px !important;
}

#sub-menu.second-menu.affix a.dropdown-toggle
{
	padding : 15px;
	border-right : solid 1px #ffffff;
}